/*
Theme Name:     Ngāti Rongomaiwahine
Theme URI:      
Description:    Voyager child theme.
Author:         Boys From The Factory
Author URI:     http://boysfromthefactory.co.nz
Template:       voyager
Version:        0.1.0
*/


.footer-menu-container {
	float:left;
}
.footer-menu-container ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
}

.footer-menu-container ul li {
	display: inline;
	padding-left: 1em;
}

